Jump to content
  • 0
Tony O

Which devices are supported by Loyverse KDS?

Question

Hi, i cant seem to download or find the loyverse KDS app on google play, is there some sort of compatibility issue? what devices are supported for this app?

Share this post


Link to post
Share on other sites

1 answer to this question

Recommended Posts

  • 0

If you have this situation. In order to use Loyverse KDS it is necessary to install it on a tablet, the diagonal is not less than 7 inches.

1520602611.png.f93d8ee08a2eac061ad420228e7c95a7.png

Compatibility
Requires Android 4.3 and up
Requires iOS 8.0 or later. Compatible with iPad.

Download
Google Play https://goo.gl/giA5RJ
IOS  https://goo.gl/W9NXX8

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Sign in

Already have an account? Sign in here.

Sign In Now

Loyverse Point of Sale

 

 

 

 

×
×
  • Create New...